* {
    padding: 0;
    margin: 0;
}
html,body {
    width: 100%;
    height: 100%;
}

/* nnb样式 */
.main {
    width: 100%;
    height: 100%;
    min-height: 600px;
    position: relative;
}
.main .content {
    height: 100%;
    background-image: url(http://miniapp.niuniubang.com//cattle-upload/2023/10/19/ac_04_20231019134955A190.jpg);
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
}
.main .content .center-con {
    width: 100%;
    position: absolute;
    bottom: 20px;
    display: flex;
    justify-content: center;
}
.main .content .center-con .con-wrapper {
    width: 75%;
    max-width: 300px;
    padding: 15px 18px;
    background: rgba(255, 255, 255, .7);
    border-radius: 10px;
}
.main .content .center-con .con-wrapper input {
    display: block;
    /* background: rgba(246, 210, 145, .2); */
    border: 1px solid #fff;
    border-radius: 6px;
    height: .7rem;
    max-height: 35px;
    width: 100%;
    margin: 0 0 13px 0;
    text-indent: 10px;
    outline: none;
}
.main .content .center-con .con-wrapper input::-webkit-input-placeholder {
    /* color: #f4cbb8; */
}
.main .content .center-con .con-wrapper .btn {
    display: block;
    background: #eb592f;
    border-radius: 6px;
    height: .8rem;
    max-height: 35px;
    width: 100%;
    outline: none;
    color: #fff;
    font-weight: bold;
    /* font-size: .4rem; */
    text-align: center;
    border: none;
    /* line-height: .8rem; */
}


/* 遮照 */
.main .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .4;
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
}
/* 弹框 */
.main .dailog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 20;
    display: none;
}
.main .dailog .dailog-center {
    position: absolute;
    width: 4rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 1);
    border-radius: .2rem;
}
.main .dailog .dailog-center p {
    font-size: .2rem;
    line-height: 1rem;
    color: #fff;
    text-align: center;
}



/* 后企样式 */
.main-hq {
    width: 100%;
    height: 100%;
    min-height: 600px;
    position: relative;
    background-image: url(http://miniapp.niuniubang.com//cattle-upload/2023/10/20/houqi_bg_01_20231020175547A223.png);
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
}
.main-hq .content-hq {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.main-hq .content-hq .content-hq-bg {
    width: 80%;
    /* margin: 1.4rem auto; */
    background-image: url(../img/houqi_bg_02.png);
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
    padding: .4rem .2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.main-hq .content-hq .content-hq-bg .content-hq-bg-img1 {
    width: 80%;
    height: 5rem;
    margin: .2rem auto;
    background-image: url(../img/houqi_bg_05.png);
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
}
.main-hq .content-hq .content-hq-bg .con-hq-wrapper {
    width: 75%;
    margin: .5rem auto .8rem;
    padding: 15px 18px;
}
.main-hq .content-hq .content-hq-bg .con-hq-wrapper input {
    display: block;
    /* background: rgba(246, 210, 145, .2); */
    border: 1px solid #fff;
    border-radius: 6px;
    height: .7rem;
    max-height: 35px;
    width: 100%;
    margin: 0 0 13px 0;
    text-indent: 10px;
    outline: none;
}
.main-hq .content-hq .content-hq-bg .con-hq-wrapper input::-webkit-input-placeholder {
    /* color: #f4cbb8; */
}
.main-hq .content-hq .content-hq-bg .con-hq-wrapper .btn {
    display: block;
    background: #ebb663;
    border-radius: 6px;
    height: .8rem;
    max-height: 35px;
    width: 100%;
    outline: none;
    color: #434747;
    font-weight: bold;
    /* font-size: .4rem; */
    text-align: center;
    border: none;
    /* line-height: .8rem; */
}







/* 遮照 */
.main-hq .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .4;
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
}
/* 弹框 */
.main-hq .dailog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 20;
    display: none;
}
.main-hq .dailog .dailog-center {
    position: absolute;
    width: 4rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 1);
    border-radius: .2rem;
}
.main-hq .dailog .dailog-center p {
    font-size: .2rem;
    line-height: 1rem;
    color: #fff;
    text-align: center;
}
